div.codebgMLSemb {

	background-color: #494646;
	background: url(images/codebgMLSemb_blue.jpg) ; 
}

div.codebgMLS {

	background-color: #494646;
	background: url(images/codebgMLS.jpg) ; 
}
div.codebgMSS {

	background-color: #494646;
	background: url(images/codebgMSS.jpg) ; 
}
div.codebgMSSemb {

	background-color: #494646;
	background: url(images/codebgMSSemb.jpg) ; 
}
div.codebgMSS {

	background-color: #494646;
	background: url(images/codebgMSS.jpg) ; 
}
div.codebgWLS {

	background-color: #494646;
	background: url(images/codebgWLS.jpg) ; 
}
div.codebgWSS {

	background-color: #494646;
	background: url(images/codebgWSS.jpg) ; 
}
div.codebgWSS_emb {

	background-color: #494646;
	background: url(images/codebgWSS_emb.jpg) ; 
}




H1.heading {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 8pt;
	text-align : right;
		text-valign : top;
}

H2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 14pt;
	text-align : left;
		text-valign : top;
}


P {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 10pt;
	text-align : left;
}
P.table {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 10pt;
	text-align : center;
}

li {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 10pt;
	text-align : left;
}
P.heading {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 12pt;
	text-align : left;
}
P.address {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #999999;
	font-size: 8pt;
	text-align : right;
}
P.address2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #999999;
	font-size: 8pt;
	text-align : center;
}
.menu {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #FFFFFF; 
			text-align : left;
			text-decoration: none }  
a.menu:active  { }
a.menu:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: none }  
a.menu:hover { color: #000000 }
a.menu:visited { }

.address {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #999999;
	font-size: 8pt;
	text-align : right;
			text-decoration: none }  
a.address:active  { }
a.address:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #999999;
	font-size: 8pt;
	text-align : right;
				text-decoration: none }  
a.address:hover { color: #000000 }
a.address:visited { }

.pagelink {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #FFFFFF; 
			text-align : left;
			text-decoration: underline }  
a.pagelink:active  { }
a.pagelink:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: underline }  
a.pagelink:hover { color: #000000;
				text-decoration: none }
a.pagelink:visited { }



















H2.win {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FF0000;
	font-size: 10pt;
	text-align : right;
}
H2.win1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FF0000;
	font-size: 10pt;
	text-align : center;
}


P.message {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #ffffff;
	font-size: 8pt;
	text-align : left;
}
P.statement {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #999999;
	font-size: 14pt;
	font-style: italic;
	text-align : right;
}
.enquire {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003366;
	font-size: 8pt;
	text-align : right;
}
li.bullet {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003366;
	font-size: 10pt;
	text-align : left;
}


H1.heading2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003366;
	font-size: 10pt;
	text-align : left;
}
P.contact {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #CCCCCC;
	font-size: 9pt;
	font-weight: bold;
	text-align : left;
}
P.contact1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 8pt;
	text-align : center;
}


.text_link2 {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #003366; 
			text-align : left;
			text-decoration: none }  
a.text_link2:active  { }
a.text_link2:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #003366; 
				text-decoration: none }  
a.text_link2:hover { color: #336699 }
a.text_link2:visited {color: #336699 }

.text_link {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #003366; 
			text-align : left;
			text-decoration: none }  
a.text_link:active  { }
a.text_link:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #FF0000; 
				text-decoration: none }  
a.text_link:hover { color: #003366 }
a.text_link:visited {color: #FF0000 }

.email {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #FFFFFF; 
			text-align : left;
			text-decoration: none }  
a.email:active  { }
a.email:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: none }  
a.email:hover { color: #000000 }
a.email:visited { }


.bottom_menu {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #CCCCCC; 
			text-align : left;
			font-weight: bold;
			text-decoration: none }  
a.bottom_menu:active  { }
a.bottom_menu:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal;
				font-weight: bold; 
				color: #CCCCCC; 
			    text-align : left;
				text-decoration: none }  
a.bottom_menu:hover { color: #000000 }
a.bottom_menu:visited { }

.left_menu {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #FFFFFF; 
			text-align : left;
			font-weight: bold;
			text-decoration: none }  
a.left_menu:active  { }
a.left_menu:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal;
				font-weight: bold; 
				color: #FFFFFF; 
				text-decoration: none }  
a.left_menu:hover { color: #000000 }
a.left_menu:visited { }

.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F2F9F3;
	height: 16pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}
.formfield2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F2F9F3;
	height: 50pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}




